.book_direct_reasons_2025_master_container {
    margin-top: 0;
    width: 100%;
    position: relative;
}

.book_direct_reasons_2025_container {
    width: 70%;
    margin: 0 auto;
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: stretch;
}

.book_direct_reasons_2025_item {
    flex: 1 0 33%;
    position: relative;
    border-right: 1px solid #E0E0E0;
    padding: 2vmax 0;
}

.book_direct_reasons_2025_img_container {
    width: 100%;
    position: relative;
}

.book_direct_reasons_2025_img {
    width: 30%;
    position: relative;
    display: block;
    margin: 0 auto;
}

.book_direct_reasons_2025_title {
    font: 600 calc(var(--majestic_default_font_size) * var(--competitive_advantages_title)) "Geologica", serif;
    color: #000;
    position: relative;
    text-align: center;
    width: 90%;
    margin: 1vmax auto;
}

.book_direct_reasons_2025_title span {
    font: 400 calc(var(--majestic_default_font_size) * var(--competitive_advantages_title)) "Noto Serif", serif;
    font-style: italic;
    color: #f7901f;
}

.book_direct_reasons_2025_subtitle {
    font: 300 var(--majestic_default_font_size) / var(--majestic_default_line_height) var(--default_font_family), serif;
    color: #272727;
    position: relative;
    text-align: center;
    width: 80%;
    margin: 0vmax auto;
}

.book_direct_reasons_2025_master_title {
    font: 400 calc(var(--majestic_default_font_size) * var(--section_divider)) 'Open Sans', serif;
    width: 80%;
    margin: 1vmax auto;
    text-align: center;
    color: #000;
}

.book_direct_reasons_2025_master_title span {
    font: 400 calc(var(--majestic_default_font_size) * var(--section_divider)) 'Open Sans', serif;
    font-style: italic;
    color: #f7901f;
}

@media screen and (max-width: 1250px) {
    .book_direct_reasons_2025_container {
        width: 95%;
        flex-direction: column;
    }
    .book_direct_reasons_2025_item {
        flex: unset;
        padding: 5vmax 0;
    }
    .book_direct_reasons_2025_img {
        width: 20%;
    }
    .book_direct_reasons_2025_master_title {
        width: 95%;
    }
}

@media screen and (max-width: 1250px) and (orientation: landscape) {
    .book_direct_reasons_2025_img {
        width: 10%;
    }
}